/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Links */
	color           : #ffffff;
	}
a:visited           { /* Visited Links */
	color           : #8080c0;
	}
a:hover             { /* Hover Links */
	color           : #ff0000;
	}
a:active            { /* Active Links */
	color           : #ff0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
a.SC152417850:link  {
	color           : #ffffff;
	}
a.SC152417850:visited{
	color           : #ff80c0;
	}
a.SC152417850:hover {
	color           : #FF0000;
	}
a.SC152420400:link  {
	color           : #000000;
	}
a.SC152420400:visited{
	color           : #800080;
	}
a.SC152420400:hover {
	color           : #FF0000;
	text-decoration :underline;
	}
a.SC152421990:link  {
	color           : #000000;
	}
a.SC152421990:visited{
	color           : #800080;
	}
a.SC152421990:hover {
	color           : #FF0000;
	}
a.SC152424870:link  {
	color           : #000000;
	}
a.SC152424870:visited{
	color           : #800080;
	}
a.SC152424870:hover {
	color           : #FF0000;
	}
a.SC152477850:link  {
	color           : #ffffff;
	text-decoration :none;
	}
a.SC152477850:visited{
	color           : #ff80c0;
	text-decoration :none;
	}
a.SC152477850:hover {
	color           : #FF0000;
	text-decoration :underline;
	}
a.SC152489960:link  {
	color           : #ff0000;
	text-decoration :none;
	}
a.SC152489960:visited{
	color           : #800080;
	text-decoration :none;
	}
a.SC152489960:hover {
	color           : #FF0000;
	text-decoration :underline;
	}
a.SC152510910:link  {
	color           : #000000;
	}
a.SC152510910:visited{
	color           : #800080;
	}
a.SC152510910:hover {
	color           : #FF0000;
	}
.SC152417850        { /* arial white 10 pt */
	color           : #ffffff;
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152417850 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SC152420400        { /* arial black 8 pt */
	color           : #000000;
	font            : 8pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152420400 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SC152421990        { /* Arial black reg 9pt */
	color           : #000000;
	font            : 9pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152421990 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SC152424870        {
	color           : #000000;
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152424870 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SC152477850        { /* arial white 9 pt */
	color           : #ffffff;
	font            : 9pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152477850 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SC152489960        { /* Click for grants */
	color           : #ff0000;
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152489960 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.SC152510910        { /* Arial black text */
	color           : #000000;
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : none
	}
.SC152510910 a      {
	background-color: transparent;
	border          : 0px;
	padding         : 0px;
	}
.address            {
	color           : #000000;
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.citation           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 12pt 'Courier New', monospace;
	}
.emphasis           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.heading1           {
	color           : #000000;
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	}
.heading2           {
	color           : #000000;
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	}
.heading3           {
	color           : #000000;
	font            : 18pt 'Arial', Helvetica, sans-serif;
	}
.heading4           {
	color           : #000000;
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	}
.heading5           {
	color           : #000000;
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
.heading6           {
	color           : #000000;
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
.small              {
	color           : #000080;
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}


/*--- EndOfFile ---*/
